import './index.scss';
import '../../sdk/adunion.min';
import clientParams from '../../model/exampleClient';
import vic from '../../model/exampleVic';

(() => {
  adunion.init(clientParams);

  let adspacePause = {
    width: 1920,
    height: 1080,
    maxAdCount: 1,
    maxDuration: 15,
    minCpm: 5,
  };

  adunion.fetchCarouselAd(adspacePause,vic).then((carousalAd) => {
    console.log(carousalAd);
  });
})();
